| Home | Libraries | People | FAQ | More

## Class initialized_value_t

boost::initialized_value_t

## Synopsis

    // In header: <boost/utility/value_init.hpp>

    class initialized_value_t {
    public:

      // public member functions
      template<typename T> operator T() const;
    };

## Description

### `initialized_value_t` public member functions

1.     template<typename T> operator T() const;